/*
Theme Name: Publisher Child Theme
Theme URI: http://themeforest.net/item/publisher/15801051?ref=Better-Studio
Version: 1.0.0
Description: Designed by <a href="http://betterstudio.com/">BetterStudio</a>
Author: BetterStudio
Author URI: http://betterstudio.com/
Text Domain: publisher
Copyright: (c) 2016 BetterStudio
Template: publisher
*/
@charset "UTF-8";

@font-face {
    font-family: "dank-icons";
    src:url("fonts/dank-icons.eot");
    src:url("fonts/dank-icons.eot?#iefix") format("embedded-opentype"),
        url("fonts/dank-icons.woff") format("woff"),
        url("fonts/dank-icons.ttf") format("truetype"),
        url("fonts/dank-icons.svg#dank-icons") format("svg");
    font-weight: normal;
    font-style: normal;

}

[data-icon]:before {
    font-family: "dank-icons" !important;
    content: attr(data-icon);
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

[class^="dank-"]:before,
[class*=" dank-"]:before {
    font-family: "dank-icons" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.dank-alltop:before {
    content: "\61";
}
.dank-bing:before {
    content: "\62";
}
.dank-biz-sugar:before {
    content: "\63";
}
.dank-diigo:before {
    content: "\64";
}
.dank-growth-hackers:before {
    content: "\65";
}
.dank-hacker-news:before {
    content: "\66";
}
.dank-hubpages:before {
    content: "\67";
}
.dank-inbound:before {
    content: "\68";
}
.dank-just-retweet:before {
    content: "\69";
}
.dank-listly:before {
    content: "\6a";
}
.dank-medium:before {
    content: "\6b";
}
.dank-myspace:before {
    content: "\6c";
}
.dank-quora:before {
    content: "\6d";
}
.dank-reddit:before {
    content: "\6e";
}
.dank-scoopit:before {
    content: "\6f";
}
.dank-slashdot:before {
    content: "\70";
}
.dank-slideboom:before {
    content: "\71";
}
.dank-slideshare:before {
    content: "\72";
}
.dank-stack-exchange:before {
    content: "\73";
}
.dank-stumbleupon:before {
    content: "\74";
}
.dank-triberr:before {
    content: "\75";
}
.dank-viral-content-bee:before {
    content: "\76";
}
.dank-visually:before {
    content: "\77";
}
.dank-yahoo-answers:before {
    content: "\78";
}
.topbar .better-social-counter.style-button .social-item .item-icon.dank {
    line-height: 28px;
}
select {
    height: 36px;
    width: 100%;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.stay-connect-with-us {
    padding: 30px 25px 25px;
    border: 1px solid #eee;
    box-shadow: 0 0 14px rgba(0,0,0,.04);
}
.social-list-custom {
    list-style: none;
    padding: 0;
}
.social-list-custom li {
    display: inline-block;
    margin: 0 5px;
}
.social-list-custom li a i{
    font-size: 39px;
    color: #b7b7b7;
}
.social-list-custom li a i.bsfi-facebook { color: #4A6EA9; }
.social-list-custom li a i.bsfi-twitter{ color: #55ACEE; }
.social-list-custom li a i.bsfi-google{ color: #DC4E41; }
.social-list-custom li a i.bsfi-instagram{ color: #C43878; }
.social-list-custom li a i.bsfi-pinterest { color: #EC2327; }
.social-list-custom li a i.bsfi-linkedin { color: #006699 }
.social-list-custom li a i.bsfi-flickr { color: #FF0084 }
.social-list-custom li a i.dank-reddit { color: #FC471E }
.social-list-custom li a i.dank-stumbleupon { color: #EB4823 }
.social-list-custom li a i.dank-medium { color: #000000 }
.social-list-custom li a i.dank-vimeo { color: #1AB7EA }
.social-list-custom li a i.dank-youtube { color: #FF0000 }
.social-list-custom li a i.dank-myspace { color: #231F20 }
.social-list-custom li a i.dank-inbound { color: #008AFF }
.social-list-custom li a i.dank-scoopit { color: #6CAB36 }
.social-list-custom li a i.dank-diigo { color: #2B75D4 }
.social-list-custom li a i.dank-hubpages { color: #333333 }
.social-list-custom li a i.dank-triberr { color: #317297 }
.social-list-custom li a i.dank-listly { color: #2F2F2F }
.social-list-custom li a i.dank-slideshare { color: #0071BC }
.social-list-custom li a i.dank-visually { color: #11B090 }
.social-list-custom li a i.dank-quora { color: #B62D2C }
.social-list-custom li a i.dank-slashdot { color: #026664 }
.social-list-custom li a i.dank-hackernews { color: #F36523 }
.social-list-custom li a i.dank-growthhackers { color: #01AB91 }
.social-list-custom li a i.dank-stackexchange { color: #1E5397 }

.social-list-custom li a i:hover {
    opacity: 0.5;
}

.social-list-custom li .item-title {
    display: none;
}
.social-list-custom li {
    margin: 0 5px;
}
.stay-connect-with-us.contact-us {
    font-size: 25px;
}
.stay-connect-with-us.contact-us .social-list-custom li {
    margin: 0 11px;
}
.top-menu.menu .topbar-date {
	position: relative;
	top: 3px;
}

/* Zerg */
.zerg-sidebar .zergentity {
    margin: 0 22px 0 0 !important;
}
.zerg-sidebar .zergheadline {
    text-align: left;
    margin: 10px 0 !important;
    font-size: 14px;
    line-height: 1.3;
}
.zerg-sidebar .zergheadline a {
    font-weight: 600 !important;
}
.zerg-sidebar .zergentity:hover .zergheadline a, 
.zerg-sidebar .zergentity:focus .zergheadline a,
.zergheadline a:hover,
.zergheadline a:focus {
	color: #E97E0A !important;
}

@media (max-width: 767px) {
	.zerg-sidebar .zergentity {
		margin: 0 0px 0 0 !important;
		padding: 0 2%;
	}
	.zergentity img {
		width: 100% !important;
		height: auto !important;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.zerg-sidebar .zergentity { float: none !important; }
}
@media (min-width: 992px) and (max-width: 1199px) {
	.zerg-sidebar .zergentity { 
		float: left !important; 
		margin: 0 0 0 0 !important;
		padding: 0 5%;
	}
}
#newsletter-button {
    display: none;
}
.overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    transition: opacity 500ms;
    visibility: hidden;
    opacity: 0;
    z-index: 99999;
}
.overlay:target {
    visibility: visible;
    opacity: 1;
}
.popup {
    margin: 70px auto;
    padding: 20px;
    background: #fff;
    border-radius: 5px;
    width: 30%;
    position: relative;
    transition: all 5s ease-in-out;
}
.popup .close {
    position: absolute;
    top: 20px;
    right: 30px;
    transition: all 200ms;
    font-size: 30px;
    font-weight: bold;
    text-decoration: none;
    color: #333;
    z-index: 999999;
}
.popup .close:hover {
    color: #e97e0a !important;
}
.popup .content {
    max-height: 30%;
    overflow: auto;
}
@media screen and (max-width: 700px){
    .popup{
        width: 70%;
    }
}
.popup .bs-newsletter-pack .bsnp-si {
    overflow: hidden;
}
.popup .bs-shortcode {
    margin-bottom: 10px;
}

.site-header.header-style-2 .main-menu.menu {
	height: 68px !important;
}